body {
    background-color: WhiteSmoke;
}

p, h2 {
    font-family: "Tahoma", Geneva, sans-serif;
}

/*a {
    font-family: "Tahoma", Geneva, sans-serif;
    color: #FFFFFF;
} */

a:hover {
    font-family: "Tahoma", Geneva, sans-serif;
    color: #D3D3D3;
}

div {
   width: 300px;
   border: 25px solid green;
   padding: 25px;
   margin: 25px;
}

li {
    float: left;
}

a {
    display: block;
    padding: 8px;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: LightGrey;
  width: 100%;
  font-family: "Tahoma", Geneva, sans-serif;
}

li a:hover {
    background-color: LimeGreen;
}

.active {
    background-color: LimeGreen;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-family: "Tahoma", Geneva, sans-serif;
